<div class="rdn-news">
  <ng-container *ngIf="news$ | async as news">
    <rdn-news-card
      *ngFor="let newsElem of news; trackBy: trackByFn"
      [news]="newsElem">
    </rdn-news-card>
  </ng-container>

  <rdn-loader class="m-3" *ngIf="isLoading$ | async"></rdn-loader>
</div>
